/* 全局样式 */
.crumbs {
    background: #f2f2f2;
    line-height: 24px;
    padding: 13px 0;
}
.crumbs .w1200 {
    background: url(2020css_bm_crumbs.png) no-repeat left center;
    padding-left: 30px;
    box-sizing: border-box;
    margin: 0px auto;
    width: 1200px;
}
.sjtj{width:100%;height:163px;background-color: #2f6cb4;background:rgba(27, 128, 198,0.4);position: absolute;top:398px;z-index:98;}
.sjkf_sjtj{width:1200px;height:120px;margin:0 auto;text-align: center;z-index:99;position: relative;}
.sjkf_sjtj_item{width:151px;height:120px;display:inline-block;text-align: center;z-index:99;position: relative;padding-top:30px;}
.sjkf_header_delimiter {
    width: 1px;
    height: 30px;
    border-left: 1px solid #FFFFFF;
    display:inline-block;
}
.sjkf_header_row {
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin:0 auto;
}
.sjkf_header_number {
    font-size: 30px;
    font-weight: bold;
    color: #FFEF01;
}
.sjkf_header_text {
    color: #FFFFFF;
    letter-spacing: 1px;
    font-size: 16px;
}
.sjkf_mlxz{width:151px;height:76px;position:absolute;top:20px;right:40px;background-image: url(2021sjkf_download.png);background-repeat: no-repeat;background-position:center center; background-size:100% 100%;cursor: pointer;}

.sjkf_box{width:1200px;height:962px;background-color:#fff;margin:0 auto;margin-top:-40px;border-radius: 20px 20px 0 0;z-index:99;position:relative;}
.sjkf_nav{width:290px;height:902px;margin-top:20px;float:left;margin-left:10px;}
.sjkf_tab{width:100%;height:42px;}
.sjkf_tab_item{width:50%;background-color: #eeeeee;height:42px;line-height: 42px;font-size: 18px;float:left;text-align: center;}
.sjkf_tab .active{background-color: #2f6cb4;color:#fff;}
.sjkf_menu{width:100%;height:795px;margin-top:35px;overflow-y: scroll;}
.sjkf_menu ul{width:253px;}
.sjkf_menu ul li{width:100%;height:40px;margin-bottom:10px;background-color: #eeeeee;border-radius: 10px;text-align: left;line-height: 40px;font-size:16px;font-weight: bold;cursor: pointer;}
.sjkf_menu ul li img{width:25px;height:24px;margin-left:70px;margin-right:10px;margin-bottom:3px;}
#sjkf_bm ul li{text-align: center;}
.sjkf_list{width:815px;margin-top:20px;float:left;margin-left:45px;}
.sjkf_head{width:815px;height:42px;position:relative;}
.sjkf_title{height:42px;line-height: 42px;border-bottom:1px solid #2f6cb4;font-size: 20px;color:#2f6cb4;font-weight: bold;
    float:left;}
.sjkf_table{margin-top:5px;}
.sjkf_table ul li{width:100%;height:110px;border-bottom:1px solid #eeeeee;}
.sjkf_table ul li p{height:60px;line-height: 70px;font-size: 18px;font-weight: bold;}
.sjkf_table ul li span{font-size: 14px;color:#868686;margin-right:30px;}

.sjkf_tgbm {
    width: 120px;
    height: 60px;
    position: absolute;
    left: 440px;
    top: 430px;
}
.sjkf_header_delimiter1 {
    width: 1px;
    height: 30px;
    position: absolute;
    left: 560px;
    top: 450px;
    border-left: 1px solid #FFFFFF;
}
.sjkf_sjly {
    width: 120px;
    height: 60px;
    position: absolute;
    left: 580px;
    top: 430px;
}
.sjkf_header_delimiter2 {
    width: 1px;
    height: 30px;
    position: absolute;
    left: 700px;
    top: 450px;
    border-left: 1px solid #FFFFFF;
}
.sjkf_sjml {
    width: 120px;
    height: 60px;
    position: absolute;
    left: 720px;
    top: 430px;
}

.sjkf_data {width: 1200px;min-height:660px;margin:0 auto;}
.channel {width:1200px;height:60px;}
.channel .channel_name{height:22px;line-height: 22px;font-size: 20px;color:#fff;background-color: #2f6cb4;font-weight: bold;
    float:left;padding:10px;margin-top:20px;}
.channel .channel_detail{width:100%;height:40px;line-height:40px;float:left;}
.channel span{font-size: 14px;color:#868686;margin-right:30px;}
.sjkf_data_list{width:100%;margin-top:20px;}
.sjkf_data_head{width:100%;height:42px;position:relative;}
.sjkf_data_title{height:42px;line-height: 42px;border-bottom:1px solid #2f6cb4;font-size: 20px;color:#2f6cb4;font-weight: bold;
    float:left;}
.sjkf_data_table{margin-top:15px;}
.sjkf_data_table table{width:100%;border:1px solid #eeeeee;}
.sjkf_data_table table th{height:33px;background-color: #f0f0f0;}
.sjkf_data_table table td{height:70px;border-bottom: 1px solid #eeeeee;}
.sjkf_data_table .xh{width:5%;}
.sjkf_data_table .sjmc{width:55%;}
.sjkf_data_table .fbsj{width:10%;}
.sjkf_data_table .wjlx{width:10%;}
.sjkf_data_table .cz{width:20%;}
.sjkf_table ul li p{height:60px;line-height: 70px;font-size: 18px;font-weight: bold;}
.sjkf_table ul li span{font-size: 14px;color:#868686;margin-right:30px;}
.align_center{text-align: center;}

@media screen and (max-width: 1200px) {
    .sjkf_data,.crumbs .w1200,.channel{width: 98%;margin: 0px auto;}
}

/* 湘易办加 */
@media screen and (max-width:800px) {
    .crumbs,.header:after,.nav,.index-search,.top .top_right,.Voice-Voicer-Container{display: none !important;}
    .logo{padding-bottom: 40px;}
    .channel span{margin-right: 5px;}
    .channel .channel_detail{line-height: 24px;height: auto;}
}


@media screen and (max-width: 600px) {
    .sjkf_data_table tbody{font-size: 12px;} 
    .channel .channel_name{font-size: 14px;}
    .sjkf_data_title{font-size: 15px;}
}